@font-face {
    font-family: 'Acanthus Black SSi';
    src: url('/wp-content/uploads/AcanthusBlackSSiBlack.eot');
    src: url('/wp-content/uploads/AcanthusBlackSSiBlack.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/AcanthusBlackSSiBlack.woff2') format('woff2'),
        url('/wp-content/uploads/AcanthusBlackSSiBlack.woff') format('woff'),
        url('/wp-content/uploads/AcanthusBlackSSiBlack.ttf') format('truetype'),
        url('/wp-content/uploads/AcanthusBlackSSiBlack.svg#AcanthusBlackSSiBlack') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acanthus SSi';
    src: url('/wp-content/uploads/AcanthusSSi.eot');
    src: url('/wp-content/uploads/AcanthusSSi.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/AcanthusSSi.woff2') format('woff2'),
        url('/wp-content/uploads/AcanthusSSi.woff') format('woff'),
        url('/wp-content/uploads/AcanthusSSi.ttf') format('truetype'),
        url('/wp-content/uploads/AcanthusSSi.svg#AcanthusSSi') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acanthus SSi';
    src: url('/wp-content/uploads/AcanthusSSiBold.eot');
    src: url('/wp-content/uploads/AcanthusSSiBold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/AcanthusSSiBold.woff2') format('woff2'),
        url('/wp-content/uploads/AcanthusSSiBold.woff') format('woff'),
        url('/wp-content/uploads/AcanthusSSiBold.ttf') format('truetype'),
        url('/wp-content/uploads/AcanthusSSiBold.svg#AcanthusSSiBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

